Bug 159906 - [PATCH] www/rubygem-rails: update to 3.0.10
Summary: [PATCH] www/rubygem-rails: update to 3.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-19 11:30 UTC by Alexander Kriventsov
Modified: 2011-08-20 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (7.85 KB, patch)
2011-08-19 11:30 UTC, Alexander Kriventsov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kriventsov 2011-08-19 11:30:10 UTC
Update port to the latest stable version
http://weblog.rubyonrails.org/2011/8/16/ann-rails-3-0-10

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-19 11:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Xin LI freebsd_committer 2011-08-20 00:28:51 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2011-08-20 00:28:55 UTC
delphij     2011-08-19 23:28:41 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-activemodel Makefile distinfo 
    databases/rubygem-activerecord Makefile distinfo 
    devel/rubygem-activesupport Makefile distinfo 
    mail/rubygem-actionmailer Makefile distinfo 
    www/rubygem-actionpack Makefile distinfo 
    www/rubygem-activeresource Makefile distinfo 
    www/rubygem-rails    Makefile distinfo 
    www/rubygem-railties Makefile distinfo 
  Log:
  Update Rails to 3.0.10.
  
  Submitted by:   Alexander Kriventsov <avk vl.ru>
  PR:             ports/159906
  Security:       be77eff6-ca91-11e0-aea3-00215c6a37bb
  
  Revision  Changes    Path
  1.8       +1 -1      ports/databases/rubygem-activemodel/Makefile
  1.8       +2 -2      ports/databases/rubygem-activemodel/distinfo
  1.36      +1 -1      ports/databases/rubygem-activerecord/Makefile
  1.22      +2 -2      ports/databases/rubygem-activerecord/distinfo
  1.30      +1 -1      ports/devel/rubygem-activesupport/Makefile
  1.21      +2 -2      ports/devel/rubygem-activesupport/distinfo
  1.32      +1 -1      ports/mail/rubygem-actionmailer/Makefile
  1.22      +2 -2      ports/mail/rubygem-actionmailer/distinfo
  1.34      +1 -1      ports/www/rubygem-actionpack/Makefile
  1.23      +2 -2      ports/www/rubygem-actionpack/distinfo
  1.14      +1 -1      ports/www/rubygem-activeresource/Makefile
  1.13      +2 -2      ports/www/rubygem-activeresource/distinfo
  1.40      +1 -2      ports/www/rubygem-rails/Makefile
  1.22      +2 -2      ports/www/rubygem-rails/distinfo
  1.13      +1 -1      ports/www/rubygem-railties/Makefile
  1.8       +2 -2      ports/www/rubygem-railties/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"